@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-family: 'latoregular'; font-size:13px; line-height:16px; background:#FFF; font-weight:normal; color:#707070;}			
td,div{ padding:0px;  margin:0px; font-size:13px; line-height:17px; font-weight:normal;}
form{ padding:0px; margin:0px; clear:both;}
h1,h2,h3,h4,h5,h6,p,span { padding:0px; margin:0px; font-weight:normal;}
ul,li,a { padding:0px; margin:0px; list-style:none; text-decoration:none;}
.clear{ padding:0px; margin:0px;height:0px; clear:both;}
img{ border:0px;}
input{ border:0px; margin:0px; outline:none;}
nav,section,article,aside,footer,hgroup,figure,header { display:block; padding:0px; color:#707070; margin:0px; font-size:13px; line-height:17px; font-weight:normal; }
input{ padding:0; margin:0;}
strong{ font-family: 'latobold'; font-weight:normal;}

/*------------------fonts-------------------------------------*/
@font-face {
    font-family: 'GeorgiaItalic';
    src: url('../fonts/georgiai_1.eot');
    src: url('../fonts/georgiai_1.eot') format('embedded-opentype'),
         url('../fonts/georgiai_1.woff') format('woff'),
         url('../fonts/georgiai_1.ttf') format('truetype'),
         url('../fonts/georgiai_1.svg#GeorgiaItalic') format('svg');
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.woff') format('woff'),
         url('../fonts/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TitilliumText25L999wt';
    src: url('../fonts/titilliumtext25l_1.eot');
    src: url('../fonts/titilliumtext25l_1.eot') format('embedded-opentype'),
         url('../fonts/titilliumtext25l_1.woff') format('woff'),
         url('../fonts/titilliumtext25l_1.ttf') format('truetype'),
         url('../fonts/titilliumtext25l_1.svg#TitilliumText25L999wt') format('svg');
}
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bol-webfont.eot');
    src: url('../fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bol-webfont.woff') format('woff'),
         url('../fonts/lato-bol-webfont.ttf') format('truetype'),
         url('../fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}
@font-face {
    font-family: 'TitilliumText25L250wt';
    src: url('../fonts/TitilliumText25L004-webfont.eot');
    src: url('../fonts/TitilliumText25L004-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TitilliumText25L004-webfont.woff') format('woff'),
         url('../fonts/TitilliumText25L004-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText25L004-webfont.svg#TitilliumText25L250wt') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*-------------------------------HEADER-wraper---------------------------------*/

/*-------------------------------top-header-wrapper--start-------------------------------*/
.top-header-wrapper{width:100%; background-color:#FFF;}
.top-header-wrapper-inner{width:1000px; margin:0 auto;  background-color:#FFF;}
.top-header-wrapper-inner .logo{ float:left; padding:19px 0 13px 0; width: 660px;}
.top-header-wrapper-inner .helping-everyday{ float:left; padding:67px 10px 34px 60px;}
.top-header-wrapper-inner .helping-everyday h2{font-family: 'GeorgiaItalic'; font-size:26px; color:#666262;}
.top-header-wrapper-inner .helping-everyday h2 strong{ font-style:italic;}
.top-header-wrapper-inner .icon-link{ float:left; padding:71px 0 26px 20px;}
.top-header-wrapper-inner .icon-link ul li{ float:left; display:block; width:20px; height:20px; padding-left:5px;}
.top-header-wrapper-inner .icon-link ul li a{ float:left; background:url(../images/link-icon.png) no-repeat; display:block; width:20px; height:20px;}
.top-header-wrapper-inner .icon-link ul li a:hover{ float:left; background: url(../images/link-icon-hover.png) no-repeat; display:block; width:20px; height:20px;}
.top-header-wrapper-inner .icon-link ul li a.twitter{ background-position:-24px 0;}
.top-header-wrapper-inner .icon-link ul li a.linked-in{background-position:-46px 0;}
.top-header-wrapper-inner .men-right{ float: right; padding-top:15px;}

/*-------------------------------top-header-wrapper--end-------------------------------*/
/*-------------------------------middle-header-wrapper-Part--start-------------------------------*/
.middle-header-wrapper{width:100%; background:url(../images/hader-middle.png) repeat top; min-height:41px;}
.middle-header-wrapper-inner{width:1000px; margin:0 auto; padding:10px 0 5px 0; min-height:26px;}
.middle-header-wrapper-inner h2{ font-size:24px; color:#FFF; float:left; font-family: 'GeorgiaItalic';}
.middle-header-wrapper-inner h3{ font-size:21px; color:#fff; font-family: 'TitilliumText25L999wt'; float: right; font-family: 'latoregular'; padding-top:2px;}
.middle-header-wrapper-inner p{float: right; padding:1px 10px 0 0;}
/*-------------------------------middle-header-wrapper-Part--end-------------------------------*/

/*-------------------------------down-header-wrapper-Part--start-------------------------------*/
.down-header-wrapper{width:100%; background: url(../images/hader-down.png) bottom repeat-x #f0f0f0;}
.down-header-wrapper-inner{width:1000px; margin:0 auto; padding:27px 0 25px 0;}
.down-header-wrapper-inner .left{width:635px; float:left;}
.down-header-wrapper-inner .left h2{ font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; line-height:26px; margin:0 0 6px 0; color:#2085b8; font-weight:normal; }
.down-header-wrapper-inner .right{width:327px; padding-left:38px; padding-top:0px; float:right;}
.down-header-wrapper-inner .right h1{ font-family: 'TitilliumText25L250wt'; font-size:15px; color:#2085b8; font-weight:normal; }
.down-header-wrapper-inner .right h2{ font-family: 'TitilliumText25L999wt'; font-size:27px; color:#4e4e4f; padding:8px 0 0 0;}
.down-header-wrapper-inner .right p{ font-family: 'latoregular'; font-size:15px; line-height:19px; color:#6d7071; padding:0px 0 15px 0; border-bottom:1px dashed #bbbbbb;}
.down-header-wrapper-inner .right h3{ font-family: 'latoregular'; font-size:14px; color:#000; padding:11px 0 0 0;}
.down-header-wrapper-inner .right .phone-number{ font-family: 'latobold'; font-size:21px; color:#3b81ba;}
.down-header-wrapper-inner .right .email{font-family: 'latoregular'; font-size:14px; color:#3b81ba;}
.down-header-wrapper-inner .right .email a{font-family: 'latoregular'; font-size:14px; color:#3b81ba;}
.down-header-wrapper-inner .right .email a:hover{color:#5ba8e7;}
.down-header-wrapper-inner .right .click{font-family: 'latoregular'; font-size:14px; color:#cc181e;}
.down-header-wrapper-inner .right .click a{font-family: 'latoregular'; font-size:14px; color:#cc181e;}
.down-header-wrapper-inner .right .click a:hover{ color:#dd1920;}
.down-header-wrapper-inner .right h4{ font-family: 'latoregular'; font-size:14px; color:#6d7071; padding:10px 0 0 0;}
/*-------------------------------down-header-wrapper-Part--End-------------------------------*/

/*-------------------------------down-header-wrapper-Part--start-------------------------------*/
.body-wrapper{width:100%; background:#FFF;}
.body-wrapper-inner{width:1000px; margin:0 auto; padding:34px 0 30px 0;}
/*-------------------------------left-panel--start-------------------------------*/
.body-wrapper-inner .left-panel{width:730px; float:left;}
.body-wrapper-inner .left-panel-up{width:728px; border:1px solid #ededed; float:left; /*-webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.15);
box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.15);*/}
.body-wrapper-inner .left-panel-up .let-usarea{width:713px; float:left; padding:25px 0 0 15px;}
.body-wrapper-inner .left-panel-up .let-image{float:left; width:200px;}
.body-wrapper-inner .left-panel-up .let-image h4{float:left; padding-top:5px; font-family: 'latoregular'; font-size:14px; color:#06648f;}
.body-wrapper-inner .left-panel-up .let-image h2{float:left; padding-top:2px; font-family: 'latoregular'; font-size:14px; color:#4d4e4f;}
.body-wrapper-inner .left-panel-up .manag-property{float: right; width:513px; padding-top:30px;}
.body-wrapper-inner .left-panel-up .manag-property h1{font-family: 'TitilliumText25L999wt'; font-size:24px; color:#06648f; padding:0 10px 10px 10px;}
.body-wrapper-inner .left-panel-up .manag-property p{font-family: 'latoregular'; font-size:14px; color:#908f8f; padding:0 10px 0 10px;}

.body-wrapper-inner .left-panel-up .manag-property1{float: right; width:513px;}
.body-wrapper-inner .left-panel-up .manag-property1 h1{font-family: 'TitilliumText25L999wt'; font-size:24px; color:#06648f; padding:0 10px 10px 10px;}
.body-wrapper-inner .left-panel-up .manag-property1 p{font-family: 'latoregular'; font-size:14px; color:#908f8f; padding:0 10px 0 10px;}

.body-wrapper-inner .left-panel-up .table-area{width:728px; float:left; padding-top:10px; padding-bottom:15px;}
.body-wrapper-inner .left-panel-up .table-area-heading{float:left; width:703px; padding:13px 0 12px 25px; background:#f5f5f5; color:#433d3d; font-family: 'latoregular'; font-size:17px;}
.body-wrapper-inner .left-panel-up .table-area-padding-top{ padding-top:10px;}
.body-wrapper-inner .left-panel-up .table-area-padding{padding:5px 0  5px 15px; border-bottom:1px solid #f5f5f5;}
.body-wrapper-inner .left-panel-up .table-area-border-right{ border-right:1px solid #f5f5f5;}
.body-wrapper-inner .left-panel-up .table-area-heading-two{float:left; width:703px; padding:13px 0 12px 25px; background:#f5f5f5; color:#433d3d; font-family: 'latoregular'; font-size:17px;}
.body-wrapper-inner .left-panel-up .table-area-heading-twop{padding:10px !important;}
.body-wrapper-inner .left-panel-up .table-area-heading-twop p{font-family: 'latoregular'; font-size:14px; color:#908f8f;}
.body-wrapper-inner .left-panel-up .table-area-heading-three{float:left; width:704px; padding:13px 0 12px 25px; background:#2085b8; color: #FFF; font-family: Georgia, "Times New Roman", Times, serif;  font-size:17px; border:none;}
.body-wrapper-inner .left-panel-up .table-area-heading-three a{color: #FFF; font-family: Georgia, "Times New Roman", Times, serif;  font-size:17px;}
.body-wrapper-inner .left-panel-up .table-area-heading-three a:hover{color: #f6f6f6;}
.body-wrapper-inner .left-panel-up .table-area-headingd{float:left; width:703px; padding:13px 0 12px 25px; background:#f5f5f5; color:#433d3d; font-family: 'latoregular'; font-size:17px;}
.body-wrapper-inner .left-panel-up .table-area-five{width:728px; float:left;}
.body-wrapper-inner .left-panel-up .table-area-five-padding{padding:5px 0  5px 15px; border-bottom:1px solid #f5f5f5;}
.body-wrapper-inner .left-panel-up .table-area-five-padding-no-border{padding:5px 0  6px 15px;}
.body-wrapper-inner .left-panel-up .table-area-five-right{ border-right:1px solid #f5f5f5;}
.body-wrapper-inner .left-panel-up .table-area-five-downpadding{padding:0 0  15px 0;}
.body-wrapper-inner .left-panel-up .table-areaz{width:728px; float:left;}
.body-wrapper-inner .left-panel-up .table-areaz-heading{float:left; width:703px; padding:13px 0 12px 25px; background:#f5f5f5; color:#433d3d; font-family: 'latoregular'; font-size:17px;}
.body-wrapper-inner .left-panel-up .table-areaz-padding{padding:5px 0  5px 15px; border-bottom:1px solid #f5f5f5;}
.body-wrapper-inner .left-panel-up .table-areaz-border-right{ border-right:1px solid #f5f5f5;}
.body-wrapper-inner .left-panel-up .spacing{ padding:15px; float:left;}

/*-------------------------------right-panel--start-------------------------------*/
.body-wrapper-inner .right-panel{width:238px; float:right; border:1px solid #ededed; /*-webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.15);
box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.15);*/ position:relative; border-radius:3px; }
.body-wrapper-inner .right-panel .left-shadow{ background:url(../images/left-shdow.png) no-repeat; width:11px; height:443px; position:absolute; left:-11px; }
.body-wrapper-inner .right-panel .right-shadow{ background:url(../images/right-shdow.png) no-repeat; width:11px; height:443px; position:absolute; right:-11px; }
.body-wrapper-inner .right-panel-heading{ font-size:17px; color:#FFF;font-family: 'TitilliumText25L250wt'; background:#2085b8; border-radius:3px 3px 0 0; padding:10px 0 10px 0; text-align:center;}
.body-wrapper-inner .right-panel-from{ font-size:17px; color:#FFF; background: url(../images/from-back.png) top repeat-x #eeefef; border-radius:0 0 3px 3px; padding-left:12px;  padding-right:20px;}
.body-wrapper-inner .right-panel-from .your-name{font-family: 'latoregular'; font-size:12px; color:#606060; padding:5px 0 5px 0;}
.body-wrapper-inner .right-panel-from .your-name-text-area{font-family:'latoregular'; background:url(../images/height27.png) repeat; font-size:12px; color:#606060; min-height:27px; border:1px solid #e3e2de; padding-left:2%; width:100%;}
.body-wrapper-inner .right-panel-from .your-name-text-area2{font-family:'latoregular'; background:url(../images/height27.png) repeat; font-size:12px; color:#606060; min-height:27px; border:1px solid #e3e2de; padding-left:2%; width:102%;}
.body-wrapper-inner .right-panel-from .your-name-your-enquiry{font-family:'latoregular'; background: url(../images/comments-back.png) repeat; font-size:12px; color:#606060; min-height:67px; border:1px solid #e3e2de; padding:5px 0 0 5px;}
.body-wrapper-inner .right-panel-from .your-name-place-enter{font-family: 'latoregular'; font-size:13px; color:#181818; padding:10px 0 5px 0;}

.body-wrapper-inner .right-panel-from .your-name-place-enterb{font-family: 'latoregular'; font-size:13px; color:#181818;}
.body-wrapper-inner .right-panel-from .your-name-place-enterb-left{font-family: 'latoregular'; font-size:13px; color:#121212; float:left; padding:3px 0 10px 0;}
.body-wrapper-inner .right-panel-from .your-name-place-enterb-image{font-family: 'latoregular'; font-size:13px; color:#181818; float:left; padding:0 0 10px 10px;}
.body-wrapper-inner .right-panel-from .your-name-submit{font-family: 'latobold'; font-size:12px; color:#fff; background:#070707; padding:1px 0 0 0; width:74px; min-height:21px; float:right; text-align:center; margin:10px -4px 22px 0; border-radius:10px;}
.body-wrapper-inner .right-panel-from .your-name-submit:hover{background:#444444;}

.body-wrapper-inner .right-panel-from .your-name-clear{font-family: 'latobold'; font-size:12px; color:#fff; background:#070707; padding:1px 0 0 0; width:74px; min-height:21px; float:left; text-align:center; margin:10px 0 22px 0; border-radius:10px; border:none;}
.body-wrapper-inner .right-panel-from .your-name-clear:hover{background:#444444;}

/*-------------------------------right-panel-Two-Start-------------------------------*/
.body-wrapper-inner .right-panel2{width:238px; float:right; margin:10px 0 0 0; background: url(../images/from-bgcolor.png) repeat; border:1px solid #ededed;/*-webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.15);
box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.15);*/ border-radius:3px;}
.body-wrapper-inner .right-panel3{width:238px; float:right;}
.body-wrapper-inner .right-panel3 h2{font-family: 'latoregular'; font-size:24px; line-height:26px; color:#4e4e4f;; padding:12px 0 10px 0;}
.body-wrapper-inner .right-panel2-froms{float: left; padding:20px 0 20px 12px; font-family: 'TitilliumText25L999wt'; font-size:24px; color:#06648f;}
.body-wrapper-inner .right-panel2-pdf-area{ width:238px; float:left; background:#f8f8f8; border-bottom:1px solid #fdfdfd; padding:5px 0 5px 0;}
.body-wrapper-inner .right-panel2-pdf-area-left{float:left; padding:0 0 0 12px;}
.body-wrapper-inner .right-panel2-pdf-area-right{float:left; font-family: 'latoregular'; font-size:14px; color:#908f8f; padding:8px 0 0 10px;}

.body-wrapper-inner .right-panel2-pdf-areab{ width:238px; float:left; background:#f0f0f0; border-bottom:1px solid #fdfdfd; padding:5px 0 5px 0;}
.body-wrapper-inner .right-panel2-pdf-areab-left{float:left; padding:0 0 0 12px;}
.body-wrapper-inner .right-panel2-pdf-areab-right{float:left; font-family: 'latoregular'; font-size:14px; color:#908f8f; padding:8px 0 0 10px;}

.body-wrapper-inner .right-panel2-pdf-areac{ width:238px; float:left; background:#f8f8f8; border-bottom:1px solid #fdfdfd; padding:5px 0 5px 0;}
.body-wrapper-inner .right-panel2-pdf-areac-left{float:left; padding:0 10px 0 10px;}
.body-wrapper-inner .right-panel2-pdf-areac-right{ font-family: 'latoregular'; font-size:14px; color:#908f8f; padding:3px 0 0 10px;}
.body-wrapper-inner .right-panel2-down-clickhere{float:left; width:210px; background:url(../images/click-for.png) repeat; border:1px solid #d7d7d7; border-radius:15px; margin:40px 15px 0 12px; min-height:88px;}
.body-wrapper-inner .right-panel2-down-clickhere-up{ color:#4a4949; font-family: 'latoregular'; font-size:24px; padding:8px 0 0 4px;}
.body-wrapper-inner .right-panel2-down-clickhere-hot-property{ color:#d90e0e; font-family: 'latoregular'; font-size:11px; padding:5px 0 0 30px;}
.body-wrapper-inner .right-panel2-down-clickhere-hot-property-span{ color:#8e8080; font-size:10px;}

.body-wrapper-inner .right-panel2-down{ width:195px; margin:0 0 25px 20px; min-height:17px; float:left; background: url(../images/shadow.png) no-repeat;}
/*-------------------------------right-panel-End-------------------------------*/

/*-------------------------------footer-wrapper-Part--start-------------------------------*/
.footer-wrapper{width:100%; background: url(../images/footer.png) repeat; min-height:144px;}
.footer-wrapper-inner {
    width: 1000px;
    margin: 0 auto;
    min-height: 144px;
    overflow: hidden;
}
.footer-wrapper-inner-left{ padding:25px 0 0 0; float:left;}
.footer-wrapper-inner-left p{ font-family: 'OpenSansRegular'; font-size:14px; color:#fff; padding: 0 0 10px 0;}
.footer-wrapper-inner-right{ padding:15px 0 0 0; float: right;}
.footer-wrapper-inner-right .footer-logo{float: right;}

.footer-wrapper-inner-right .footer-link-icon{ float:left; padding-left:20px;}
.footer-wrapper-inner-right .footer-link-icon ul li{ float:left; display:block; width:25px; height:22px; padding-left:5px;}
.footer-wrapper-inner-right .footer-link-icon ul li a{ float:left; background: url(../images/footer-link.png) no-repeat; display:block; width:25px; height:22px;}
.footer-wrapper-inner-right .footer-link-icon ul li a:hover{ float:left; background: url(../images/footer-link-hover.png) no-repeat; display:block; width:25px; height:22px;}
.footer-wrapper-inner-right .footer-link-icon ul li a.twitter{ background-position:-30px 0;}
.footer-wrapper-inner-right .footer-link-icon ul li a.youtube{background-position:-65px 0;}
.footer-wrapper-inner-right .footer-link-icon ul li a.linked-in{background-position:-97px 0;}


.footer-wrapper-inner-left .footer-contact {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-wrapper-inner-left .footer-contact a {
    display: flex;
    align-items: center;
    align-content: flex-start;
    gap: 10px;
}

.down-header-wrapper-inner .left video {
    width: 100%;
}
